<?php

//
// phpBB 2.x auto-generated theme config file for Odyssey
// Do not change anything in this file!
//

$Odyssey[0]['template_name'] = "Odyssey";
$Odyssey[0]['style_name'] = "Odyssey";
$Odyssey[0]['head_stylesheet'] = "subSilver.css";
$Odyssey[0]['body_background'] = "pc_bg.gif";
$Odyssey[0]['body_bgcolor'] = "000000";
$Odyssey[0]['body_text'] = "ffffff";
$Odyssey[0]['body_link'] = "FFA800";
$Odyssey[0]['body_vlink'] = "FFA800";
$Odyssey[0]['body_alink'] = "";
$Odyssey[0]['body_hlink'] = "FF6600";
$Odyssey[0]['tr_color1'] = "013A57";
$Odyssey[0]['tr_color2'] = "777777";
$Odyssey[0]['tr_color3'] = "666666";
$Odyssey[0]['tr_class1'] = "";
$Odyssey[0]['tr_class2'] = "";
$Odyssey[0]['tr_class3'] = "";
$Odyssey[0]['th_color1'] = "000000";
$Odyssey[0]['th_color2'] = "000000";
$Odyssey[0]['th_color3'] = "000000";
$Odyssey[0]['th_class1'] = "searchbg_all.gif";
$Odyssey[0]['th_class2'] = "searchbg_all.gif";
$Odyssey[0]['th_class3'] = "searchbg_all.gif";
$Odyssey[0]['td_color1'] = "ACACAC";
$Odyssey[0]['td_color2'] = "525252";
$Odyssey[0]['td_color3'] = "9EB9CE";
$Odyssey[0]['td_class1'] = "row1";
$Odyssey[0]['td_class2'] = "row2";
$Odyssey[0]['td_class3'] = "";
$Odyssey[0]['fontface1'] = "Verdana, Arial, Helvetica, sans-serif";
$Odyssey[0]['fontface2'] = "Trebuchet MS";
$Odyssey[0]['fontface3'] = "Courier, \'Courier New\', sans-serif";
$Odyssey[0]['fontsize1'] = "10";
$Odyssey[0]['fontsize2'] = "11";
$Odyssey[0]['fontsize3'] = "12";
$Odyssey[0]['fontcolor1'] = "ffffff";
$Odyssey[0]['fontcolor2'] = "ffffff";
$Odyssey[0]['fontcolor3'] = "ffffff";
$Odyssey[0]['span_class1'] = "";
$Odyssey[0]['span_class2'] = "";
$Odyssey[0]['span_class3'] = "";
$Odyssey[0]['img_size_poll'] = "0";
$Odyssey[0]['img_size_privmsg'] = "0";

?>